<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hy"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ֆրանսիա (FR)</title></head><body id=""><div class="header">Կարևոր տեղեկություններ</div><h1>Ֆրանսիա (FR)</h1><div>
<div class="section"><p>Պարզ քայլերը կարող են օգնել նվազեցնել ռադիո հաճախականությունների ազդեցության մակարդակը։ Բջջային սարքի ճառագայթման ազդեցությունը նվազեցնելու համար աշխատեք օգտագործել այն ազդանշանի ընդունման օպտիմալ պայմաններում (ցուցադրիչին ազդանշանի ուժգնության նշանի համաձայն)։ Ընդհանուր առմամբ, որքան մոտիկ եք օպերատորի ալեհավաքին, այդքան քիչ հոսանք է սպառում բջջային սարքը։</p><p>Ժամանակակից գիտական ուսումնասիրությունները չեն հայտնաբերել, որ բջջային սարքերի օգտագործումը պահանջում է որոշակի անվտանգության միջոցների ձեռնարկում։ Այնուամենայնիվ, Առողջապահության համաշխարհային կազմակերպությունը և Սննդի և դեղորայքի վարչությունը խորհուրդ են տալիս նվազագույնի հասցնել բջջային սարքի օգտագործումը և, հնարավորության դեպքում, օգտագործել սարքը գլխից ու մարմնից հեռացնող դիստանցիոն հարմարանքներ՝ ռադիո հաճախականությունների ազդեցությունը նվազեցնելու համար։ Ֆրանսիայի գործող օրենքի համաձայն, մենք տեղեկացնում ենք, որ խորհուրդ է տրվում հեռու պահել բջջային սարքերը հղի կանանց, երեխաների և դեռահասների որովայնից և սեռական օրգաններից։</p></div>
</div>
            

         </body></html>